[SETUP]
EULA = 
APPTITLE = Holiday Express
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA691CA0A61E5211B290B800D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
